Get workspace details
curl --request GET \
--url https://app.blinkops.com/api/v1/workspaces/{ws_id} \
--header 'BLINK-API-KEY: <api-key>'import requests
url = "https://app.blinkops.com/api/v1/workspaces/{ws_id}"
headers = {"BLINK-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'BLINK-API-KEY': '<api-key>'}};
fetch('https://app.blinkops.com/api/v1/workspaces/{ws_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"case_management_dashboard_enabled": true,
"description": "<string>",
"display_name": "<string>",
"enable_overview_page": true,
"entities": [
{
"email": "<string>",
"id": "<string>",
"is_invite": true,
"member_count": 123,
"members": [
"<string>"
],
"name": "<string>",
"type": "<string>",
"workspace_role": "<string>"
}
],
"id": "<string>",
"name": "<string>",
"type": "<string>"
}{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}Workspaces
Get workspace details
API endpoint to retrieve details about a specific Blink workspace.
GET
/
workspaces
/
{ws_id}
Get workspace details
Authorizations
Use your API key to access BlinkOps API. To generate an API key, please log in to your BlinkOps account and navigate to the API Keys section in the user settings page. Add the generated key to your request headers as BLINK-API-KEY.
Path Parameters
The ID of the workspace to retrieve
Was this page helpful?
⌘I